@charset "utf-8";

@import url("//hello.myfonts.net/count/2c7021");

@font-face {font-family: 'AvantGardeGothicITCW01Bk';
src: url('Fonts/2C7021_0_0.eot');
src: url('Fonts/2C7021_0_0.eot') format('embedded-opentype'),
url('Fonts/2C7021_0_0_(2).woff2') format('woff2'),
url('Fonts/2C7021_0_0_(2).woff') format('woff'),
url('Fonts/2C7021_0_0_(1).ttf') format('truetype');
}
body {
     background: none repeat-x scroll 0% 0% #000000;
     color: #000000;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 12px;
     margin: 0px;
}

h1 {
     color: #de4f2b;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 28px;
     font-weight: normal;
     letter-spacing: 10px;
     line-height: 30px;
     margin: 0px;
     text-transform: uppercase;
}

h2 {
     color: #de4f2b;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 18px;
     font-weight: normal;
     letter-spacing: 5px;
     margin: 0px;
     text-transform: uppercase;
}

h3 {
     color: #ffffff;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 12px;
     font-weight: bold;
     margin: 0px;
}

img {
     border-style: none;
}

.MainInformationTable {
     width: 100%;
}

.PageManagerInfoContainer {
     display: none;
}

.e3pagetemplate .ScorecardComplete {
     line-height: normal;
}

#supersized-loader {
     background: url('splash1/progress.aspx.html') no-repeat scroll center center transparent;
     height: 60px;
     left: 50%;
     margin: -30px 0px 0px -30px;
     position: absolute;
     text-indent: -999em;
     top: 50%;
     width: 60px;
     z-index: 0;
}

#supersized {
     display: block;
     height: 100%;
     left: 0px;
     overflow: hidden;
     position: fixed;
     top: 0px;
     width: 100%;
     z-index: -999;
}

#supersized img {
     border: medium none;
     display: none;
     height: auto;
     outline: medium none;
     position: relative;
     width: auto;
}

#supersized.speed img {
     image-rendering: -moz-crisp-edges;
}

#supersized.quality img {
     image-rendering: optimizequality;
}

#supersized li {
     background: none repeat scroll 0% 0% #111111;
     display: block;
     height: 100%;
     left: 0px;
     list-style: none outside none;
     overflow: hidden;
     position: fixed;
     top: 0px;
     width: 100%;
     z-index: -30;
}

#supersized a {
     display: block;
     height: 100%;
     width: 100%;
}

#supersized li.prevslide {
     z-index: -20;
}

#supersized li.activeslide {
     z-index: -10;
}

#supersized li.image-loading {
     background: url('splash1/progress.aspx.html') no-repeat scroll center center #111111;
     height: 100%;
     width: 100%;
}

#supersized li.image-loading img {
     visibility: hidden;
}

#supersized li.prevslide img, #supersized li.activeslide img {
     display: inline;
}

.e3pagetemplate {
     color: #ffffff;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 14px;
     line-height: 24px;
}

.e3pagetemplate a {
     color: #de4f2b;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 14px;
     line-height: 24px;
}

.logwrapper {
     height: 70px;
}

.currentUserLabelText {
     background: none repeat scroll 0% 0% #ffffff;
     color: #32a664;
     float: right;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 12px;
     padding: 0px 0px 0px 4px;
     text-transform: uppercase;
}

.cmsdesklink {
     background: none repeat scroll 0% 0% #aa9b7a;
     color: #ffffff;
     float: right;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 12px;
     padding: 7px 0px 7px 15px;
     text-transform: uppercase;
}

.signoutLink {
     background: none repeat scroll 0% 0% #aa9b7a;
     color: #ffffff;
     float: right;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 12px;
     padding: 7px 15px;
     text-transform: uppercase;
}

.oneCMSMenu, .CMSMenu {
     cursor: pointer;
}

.page_header_3 .oneCMSMenu {
     color: #81807e;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 14px;
     margin: 0px auto;
     text-transform: uppercase;
}

.page_header_3 .oneCMSMenuItem {
     color: #81807e;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 14px;
     height: 30px;
     padding: 0px 10px;
     text-transform: uppercase;
}

.page_header_3 .oneCMSMenuItemMouseOver, .page_header_3 .oneCMSMenuHighlightedMenuItemMouseOver, .page_header_3 .oneCMSMenuHighlightedMenuItem {
     color: #ffffff;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 14px;
     height: 30px;
     padding: 0px 10px;
     text-transform: uppercase;
}

.page_header_3 .CMSMenu {
     color: #ffffff;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 14px;
     padding: 1px 1px 1px 0px;
     text-transform: uppercase;
}

.page_header_3 .CMSMenuItem {
     background: url('Images/conheadfoot.aspx.html') repeat scroll 0% 0% transparent;
     color: #ffffff;
     display: block;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 14px;
     margin: 0px 0px 1px;
     padding: 1px 20px 1px 10px;
     text-transform: uppercase;
}

.page_header_3 .CMSMenuItemMouseOver, .page_header_3 .CMSMenuHighlightedMenuItemMouseOver, .page_header_3 .CMSMenuHighlightedMenuItem {
    background: url('Images/navhov.aspx.html') repeat scroll 0% 0% transparent;
     color: #ffffff;
     display: block;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 14px;
     margin: 0px 0px 1px;
     padding: 1px 20px 1px 10px;
     text-transform: uppercase;	
	/*Sept 3 2014_ Change hover effect to gold bg with white text*/
	/* background: none repeat scroll 0% 0% #ffffff;
     color: #de4f2b;
     display: block;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 14px;
     margin: 0px 0px 1px;
     padding: 1px 20px 1px 10px;
     text-transform: uppercase;*/
}

.TopDropLayout1 {
     float: left;
     width: 100%;
}

.TopDropLayout1 .page_header {
     background: url('Images/conheadfoot.aspx.html') repeat scroll 0% 0% transparent;
     float: left;
     height: 165px;
     width: 100%;
}

.page_header .page_header_wrapper {
     margin: 0px auto 0px;
     width: 960px;
}

.page_header_wrapper a {
     text-decoration: none;
}

.page_header_wrapper .page_header_1 {
     width: 960px;
	 margin-top:10px;
}

.page_header_wrapper .page_header_2 {

     margin: 0px auto;
     width: 262px;
}

.page_header_wrapper .page_header_3 {
     margin: 10px 0px 0px;
}

.page_header_wrapper .page_header_4 {
    
}

.TopDropLayout1 .page_content {
     float: left;
     padding: 0px 0px 50px;
     width: 100%;
}

.page_content .page_content_wrapper {
     margin: 0px auto;
     width: 960px;
}

.page_content_wrapper .page_content_top {
    
}

.page_content_wrapper .page_content_middle {
     margin: 20px 0px 65px;
}

.page_content_wrapper .page_content_bottom {
    
}

.TopDropLayout1 .page_footer {
     background: url('Images/conheadfoot.aspx.html') repeat scroll 0% 0% transparent;
     bottom: 0px;
     clear: both;
     float: left;
     position: fixed;
     width: 100%;
}

.page_footer .page_footer_wrapper {
     margin: 0px auto;
     padding: 10px 0px 0px;
     width: 960px;
}

.page_footer_wrapper a {
     color: #ffffff;
     text-decoration: none;
}

.page_footer_wrapper .page_footer1 {
    
}

.fwrap1 {
     color: #ffffff;
     float: left;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 11px;
     text-decoration: none;
     text-transform: uppercase;
     width: 660px;
}

.fwrap2 {
     color: #ffffff;
     float: right;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 11px;
     text-decoration: none;
     text-transform: uppercase;
     width: 300px;
}

.fwrap2 img {
     vertical-align: top;
}

.fwrap2 a {
     color: #de4f2b;
     text-decoration: underline;
}

.fwrap3 {
     clear: both;
     color: #ffffff;
     float: left;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 11px;
     margin: 15px 0px 0px;
     text-decoration: none;
     text-transform: uppercase;
     width: 650px;
}

.page_footer_wrapper .page_footer2 {
     clear: both;
     height: 20px;
}

.poweredby {
     clear: both;
     float: right;
     margin: -40px 0px 0px;
     text-align: right;
     width: 310px;
}

.IE7 .poweredby {
     clear: none ! important;
}

.poweredbylink {
     color: #ffffff;
     font-family:"AvantGardeGothicITCW01Bk", Arial, Helvetica, sans-serif;
     font-size: 11px;
     text-align: right;
     text-decoration: none;
     text-transform: uppercase;
}

.page_header_2 > img {
    margin-top: 5px;
}
.LTR.Gecko.Gecko31.ENUS.ContentBody > div {
    position: absolute !important;
}
.goog-te-gadget-simple {
    position: absolute !important;
}

